/* Greens: (med neutral, lighter>yellower, darker>bluer)
   medium background  #556655
   lighter background #667763
   darker outline     #334440
   darker type        #202828 */

body {
  color: black;
  background-color: #EFEFF3;
  margin: 0;
  padding: 0em 128px 0em 0em;
  }
div.head {
  color: #888890;
  font-family: "Gill Sans", Verdana, sans-serif;
  font-weight: bold;
  font-stretch: extended;
  letter-spacing: 1.0em;
  text-transform: lowercase;
/*  background-color: #CCCCCE; */
  background: #B0B0B4 url("images/Headergrad_spkl80c.png") 0% 80% repeat-x;
  margin: 0em -2em 0em 0em;
  padding: 0.1em 0em 0em 3em;
  border-bottom: medium groove;
  }
div.navr { 
  position: fixed;
  width: 128px;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  /* trying to right-align the image (100%) cuts off left side on PCs (em:px ratio different)*/
  background: url("images/ConcreteVstrip4.jpg") 100% -30px repeat-y;
  }
/* general-purpose division */
div.centered { 
  vertical-align: top;
  align: center;
  right: 128px;
  width: 100%;
  min-height: 600px;  /* would LIKE min-h to be, say, 90% of viewport, but removed in 4.0.... */
  top: 0;
  background: url("images/blakan_48rbuir2d1039w.jpg") 50% 0px repeat-y;  /* background-color: #667766; */
  }
/* this is ONLY for short pages: will overwrite on long ones! 4.0 problems */
div.foot { 
  vertical-align: bottom;
  position: absolute;
  width: 100%;
  bottom: 0;
  right: 64px;  /* I have NO IDEA!  Wrong (right marg 128) but makes centering somehow correct...go figure */
  }
/* for prev/next sequence nav buttons */
table.seq { 
  bottom:   0;
  width:    100%;
  padding:  0 2px;
  align:    center;
  }
td.datebox { 
  color:          #202828;
  width:          6em;
  padding:        0.1em 0.3em 0 0;
  text-align:     right;
  vertical-align: top;
  }
p.cat { 
  color:        #B0B0B8;
  font-family:  "Copperplate";
  font-stretch: extended;
  font-size:    large;
  align:        center;
  }
p.pink {
  color: #F7AADD;
  }
/* Footer text color */
p.lgray {
  color:     #808088;
  font-size: small;
  padding:   0;
  }
p.dark {
  color:     #202030;
  padding:   0;
  }
p.pink0 {
  color:   #F7AADD;
  padding: 0;
  margin:  0;
  }
/* FF6699 or FF66AA or FF77BB */
a:link, a:visited {
  /* font-weight:     bold; */
  /* color: #FF88CC;  #FFAADD;
  text-decoration: none; */
  color:           #443388;
  text-decoration: none;
  }
a:hover { 
  color: #3322DD;
  text-decoration: underline;
  }
a:active {
  color: #FF3366;
  text-decoration: underline;
  }
/* parameters for the right side navigation bar */
ul.navbar {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 7em;
  left: -1.5em;
  right: 0em;
  width: 13em;  /* extra wide for PCs */
  height: auto;
  }
ul.navbar li {
  background: #333333;
  margin: 0.5em 0;
  padding: 0.5em;
  }
ul.navbar a {
  color: #F0F0E0;
  width: 100px;  /* no workee */
  text-decoration: none;
  }
ul.navbar>li hover {
  background: #554433;
  }
ul.navbar a:hover { 
  color: #FFFFFF;
  text-decoration: underline;
  }
div.sel { 
  color: #F7AADD;
  }

/* Gallery pages */
#subnav { 
  list-style-type: none;
  left: 2em;
  width: 9em;
  }
#subnav li { 
  margin: 0.25em 0;
  padding: 0.25em 0.75em;
  }
/* from Image Cafe icwebsiteelement.css:
   controls display of hidden email feedback field */

.subject {
  display:none;			
  }
		
/* from webonweboff.com sample css: */

#viewer,
#image-title, 
#image-comment,
#imagesBox {
/*  border:   Solid 1px; */
  margin: 0 auto 0 auto;
  }
#viewer,
#imagesBox {
/*   border:   Solid 1px; */
  overflow: auto;
  }
#viewer {
  width: 470px;
  height: 470px;
  text-align: center;
  vertical-align: middle;
  }
#viewer img {
  max-height: 460px;
  max-width: 470px;
  cursor: pointer;
  display: block;
  margin: 10px auto 0 auto;
  }
#imagesBox {
  width: 470px;
  height: 50px;
  margin-bottom: 5px;
  }
#imagesBox img {
  height: 40px;
  width: 40px;
  float: left;
  margin: 5px 5px;
  cursor: pointer;
  }
#image-title{
  width: 460px;
  font-weight: bold;
  margin-top: 5px;
  }
#image-comment {
  width: 460px;
  padding: 4px 0 4px 0px; 
  }
